---@class SigilConfig
---@field target table<string, string|boolean>
---@field ignore? string[]

---@type SigilConfig
local config = {
	target = {
		linux = "~/.config/gsf",
		default = "~/.config/gsf",
	},
	ignore = {
		-- "**/.DS_Store",
		-- "**/*.tmp",
		-- "cache/**",
	},
}

return config
